#
# @(#)src/tools/sov/java_cs.properties, tool, as1411, 20040217 1.8.2.1
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v1.4.1
# (C) Copyright IBM Corp. 2002, 2003. All Rights Reserved
#
# ===========================================================================
#

#
# Java launcher messages
full.version=%2 pln\u00e1 verze "%1"

Could.not.create.JVM=Nelze vytvo\u0159it JVM (Java virtual machine).

Thread.detach.error=Nebylo mo\u017eno odd\u011blit hlavn\u00ed podproces.

Option.requires.classpath=%1 mus\u00ed m\u00edt specifikaci cesty t\u0159\u00eddy.

No.longer.supported=Varov\u00e1n\u00ed: parametr %1 ji\u017e nen\u00ed podporov\u00e1n.

Blank.-J.option=Chyba: za parametrem -J nesm\u00ed n\u00e1sledovat mezera.

No.application.home.found=Nelze zjistit m\u00edsto ulo\u017een\u00ed aplikace.

Error.loading=Chyba na\u010d\u00edt\u00e1n\u00ed: %1

JNI.interfaces.not.found=Rozhran\u00ed JNI nelze naj\u00edt na tomto m\u00edst\u011b: %1

No.public.JRE=Nenalezeno ve\u0159ejn\u00e9 JRE verze %1.

JVM.not.found=Nenalezen virtu\u00e1ln\u00ed stroj Javy (Java Virtual Machine): %1

Path.too.long=P\u0159\u00edli\u0161 dlouh\u00e1 cesta: %1

java.error.opening.jar.file=P\u0159i pokusu o otev\u0159en\u00ed souboru jar do\u0161lo k chyb\u011b Javy: %1

jar.file.not.found=Soubor jar nenalezen: %1

class.not.found=Nenalezena t\u0159\u00edda Javy: %1

class.cannot.be.loaded=Nebylo mo\u017eno na\u010d\u00edst t\u0159\u00eddu Javy: %1

No.main.method.in.class=T\u0159\u00edda %1 neobsahuje hlavn\u00ed metodu.

No.manifest.in.jar.file=Soubor jar neobsahuje manifest: %1

No.main.class.in.manifest=V souboru jar chyb\u00ed zad\u00e1n\u00ed manifestu hlavn\u00ed t\u0159\u00eddy: %1

main.not.public.in.class=Hlavn\u00ed metoda t\u0159\u00eddy nen\u00ed ve\u0159ejn\u00e1: %1

Option.value.invalid=Neplatn\u00e1 hodnota parametru JVM: %1

Invalid.IBM_JAVA_OPTIONS=Neplatn\u00fd parametr v IBM_JAVA_OPTIONS: %1

Invalid.service.option=Neplatn\u00fd parametr v -XService: %1

JVMCI025=Nelze otev\u0159\u00edt soubor parametr\u016f: %1

JVMCI030=Soubor parametr\u016f %1 obsahuje neplatn\u00fd parametr

Unrecognized.option=Neplatn\u00fd parametr JVM: %1

Invalid.number.of.threads=Neplatn\u00fd po\u010det podproces\u016f: %1

#
# Main syntax help
#
usage=\n\
Pou\u017eit\u00ed: %1 [-parametry] t\u0159\u00edda [argumenty]\n\
(spust\u00ed t\u0159\u00eddu)\n\
nebo  %1 [-jar] [-parametry] jarfile [args...]\n\
(spust\u00ed soubor jar)\n\
\n\
mo\u017en\u00e9 parametry:\n\
-cp -classpath <adres\u00e1\u0159e a soubory zip nebo jar odd\u011blen\u00e9 %2>\n\
nastav\u00ed cestu k t\u0159\u00edd\u00e1m a zdroj\u016fm aplikac\u00ed\n\
-D<jm\u00e9no>=<hodnota>\n\
nastav\u00ed vlastnost syst\u00e9mu\n\
-verbose[:class|gc|jni]\n\
umo\u017en\u00ed podrobn\u00fd v\u00fdstup\n\
-version  vytiskne verzi syst\u00e9mu\n\
-showversion  vytiskne verzi syst\u00e9mu a pokra\u010duje\n\
-? -help  vytiskne tuto n\u00e1pov\u011bdu\n\
-X        vytiskne n\u00e1pov\u011bdu k nestandardn\u00edm parametr\u016fm\n\
-assert   vytiskne n\u00e1pov\u011bdu k parametr\u016fm vyhodnocen\u00ed v\u00fdraz\u016f\n

#
# Additional syntax help for the assert related options
#
assert.usage=\n\
Parametry vyhodnocen\u00ed v\u00fdraz\u016f lze specifikovat v p\u0159\u00edkazu %1:\n\
-ea[:<jm\u00e9no bal\u00edku>...|:<jm\u00e9no t\u0159\u00eddy>]\n\
-enableassertions[:<jm\u00e9no bal\u00edku>...|:<jm\u00e9no t\u0159\u00eddy>]\n\
povol\u00ed vyhodnocen\u00ed\n\
-da[:<jm\u00e9no bal\u00edku>...|:<jm\u00e9no t\u0159\u00eddy>]\n\
-disableassertions[:<jm\u00e9no bal\u00edku>...|:<jm\u00e9no t\u0159\u00eddy>]\n\
zak\u00e1\u017ee vyhodnocen\u00ed\n\
-esa | -enablesystemassertions\n\
povol\u00ed syst\u00e9mov\u00e1 vyhodnocen\u00ed\n\
-dsa | -disablesystemassertions\n\
zak\u00e1\u017ee syst\u00e9mov\u00e1 vyhodnocen\u00ed

#
# Additional syntax help for nonstandard JVM options
#
classic.xusage= -Xargencoding     Povol\u00ed ESC sekvence Unicode v argumentech\n\
-Xbootclasspath: <adres\u00e1\u0159e a soubory zip nebo jar odd\u011blen\u00e9 %2>\n\
Nastav\u00ed cestu k samozav\u00e1d\u011bc\u00edm soubor\u016fm t\u0159\u00edd a zdroj\u016f (bootstrap)\n\
-Xbootclasspath/a:<adres\u00e1\u0159e a soubory zip nebo jar odd\u011blen\u00e9 %2>\n\
P\u0159ipoj\u00ed na konec cesty t\u0159\u00eddy samozav\u00e1d\u011bc\u00edho souboru (boostrap)\n\
-Xbootclasspath/p:<adres\u00e1\u0159e a soubory zip nebo jar odd\u011blen\u00e9 %2>\n\
P\u0159ipoj\u00ed na za\u010d\u00e1tek cesty t\u0159\u00eddy samozav\u00e1d\u011bc\u00edho souboru (bootstrap)\n\
-Xcheck:jni       Provede dal\u0161\u00ed kontroly funkc\u00ed JNI\n\
-Xcheck:nabounds  Provede dal\u0161\u00ed kontroly operac\u00ed JNI s poli\n\
-Xcomp            Zkompiluje v\u0161echny metody p\u0159i prvn\u00edm pou\u017eit\u00ed\n\
-Xdisablejavadump P\u0159i chyb\u011b pou\u017eije v\u00fdpis syst\u00e9mu a ne v\u00fdpis Javy\n\
-Xgcpolicy[:optthruput]|[:optavgpause]\n\
Ovliv\u0148uje chov\u00e1n\u00ed programu pro uvoln\u011bn\u00ed pam\u011bti (garbage collector)\n\
-Xms<size>        Nastav\u00ed po\u010d\u00e1te\u010dn\u00ed velikost haldy Javy\n\
-Xmx<size>        Nastav\u00ed maxim\u00e1ln\u00ed velikost haldy Javy\n\
-Xnoclassgc       Zak\u00e1\u017ee uvol\u0148ov\u00e1n\u00ed pam\u011bti t\u0159\u00eddy\n\
-Xnosigcatch      Znep\u0159\u00edstupn\u00ed k\u00f3d obnovy JVM\n\
-Xnosigchain      Zak\u00e1\u017ee \u0159et\u011bzen\u00ed zpracov\u00e1n\u00ed sign\u00e1lu\n\
-Xoptionsfile=<soubor> Soubor obsahuj\u00edc\u00ed parametry a definice JVM\n\
-Xoss<velikost>       Nastav\u00ed maxim\u00e1ln\u00ed velikost z\u00e1sobn\u00edku Javy u libovoln\u00e9ho podprocesu\n\
-Xquickstart      Zrychl\u00ed spu\u0161t\u011bn\u00ed odlo\u017een\u00edm kompilace\n\
-Xrs              Sn\u00ed\u017e\u00ed pou\u017e\u00edv\u00e1n\u00ed sign\u00e1l\u016f OS\n\
-Xrunhprof[:help]|[:<parametr>=<hodnota>, ...]\n\
Spust\u00ed profilov\u00e1n\u00ed haldy, cpu nebo monitoru\n\
-Xrunjdwp[:help]|[:<parametr>=<hodnota>, ...]\n\
Zavede knihovny lad\u011bn\u00ed pro vzd\u00e1len\u00e9 lad\u011bn\u00ed\n\
-Xss<size>        Nastav\u00ed maxim\u00e1ln\u00ed velikost p\u0159irozen\u00e9ho z\u00e1sobn\u00edku libovoln\u00e9ho podprocesu\n -Xt               Sledov\u00e1n\u00ed bytek\u00f3du (pouze re\u017eim lad\u011bn\u00ed, zablokovan\u00e9 JIT)\n\
-Xverify          U v\u0161ech zav\u00e1d\u011bn\u00fdch t\u0159\u00edd povol\u00ed p\u0159\u00edsnou kontrolu t\u0159\u00edd\n\
-Xverify:none     Zablokuje p\u0159\u00edsnou kontrolu t\u0159\u00edd\n\
-Xverify:remote   U v\u0161ech zav\u00e1d\u011bn\u00fdch vzd\u00e1len\u00fdch t\u0159\u00edd povol\u00ed p\u0159\u00edsnou kontrolu t\u0159\u00edd\n\
Parametry -X jsou nestandardn\u00ed a mohou b\u00fdt kdykoli zm\u011bn\u011bny bez p\u0159edchoz\u00edho ohl\u00e1\u0161en\u00ed.\n

#
# Additional syntax help for nonstandard JVM options(debug only)
#
classic.debug.xusage= \
-Xtm              Sledov\u00e1n\u00ed metody (pouze re\u017eim lad\u011bn\u00ed, zablokovan\u00e9 JIT)

#
# Reusable JVM option
#
reusable.xusage= Pro pou\u017eit\u00ed s virtu\u00e1ln\u00edm strojem Java Persistent Reusable JVM existuj\u00ed dal\u0161\u00ed parametry.\n\
-Xinitth          Po\u010d\u00e1te\u010dn\u00ed velikost p\u0159echodn\u00e9 voln\u00e9 pam\u011bti\n\
-Xinitsh          Po\u010d\u00e1te\u010dn\u00ed velikost syst\u00e9mov\u00e9 voln\u00e9 pam\u011bti\n\
-Xinitacsh        Po\u010d\u00e1te\u010dn\u00ed velikost voln\u00e9 pam\u011bti, kterou mohou sd\u00edlet aplikace\n\
-Xjvmset          Vytvo\u0159\u00ed nebo p\u0159ipoj\u00ed sadu JVM (sd\u00edlen\u00e9 t\u0159\u00eddy)\n\
-Xresettable      Spust\u00ed JVM s mo\u017enost\u00ed opakovan\u00e9ho spu\u0161t\u011bn\u00ed\n\
\n\
Tyto parametry jsou pops\u00e1ny ve 2. kapitole p\u0159\u00edru\u010dky IBM SC34-6034-01:\n\
"Nov\u00e1 technologie IBM obsahuj\u00edc\u00ed opakovan\u011b pou\u017eiteln\u00fd virtu\u00e1ln\u00ed stroj Java" (New IBM Technology featuring Persistent Reusable Java Virtual Machines).\n\
P\u0159\u00edru\u010dku lze st\u00e1hnout z adresy:\n\
http://www.ibm.com/servers/eserver/zseries/software/java/pdf/jtc0a100.pdf\n
